/*TINY.CSS*/
.footercleartiny{
	display:none;
}
.footerclearmicro{
	display:block;
	height:20px;
}
h2.sectionttl{
	font-size: 180%;
	line-height: 180%;
	padding-bottom: 24px;
}
.local_skillcallout_div img{
	height:20px;
}
.camplistpic_div{
	position:relative;
	width:auto;
	float:none;
}

.camplisttext_div{
	width:auto;
	float:none;
}
.headerfiller_div {
	display: block !important;
	height:62px !important;
	background-color: transparent !important;
	border-bottom: none !important;
}
#slideshow_div {
	height: 300px;
}